namespace ChuPiao.Common.Enums
{
    [EnumDescription("票查询状态")]
    public enum TicketSearchStatus
    {
        [EnumDescription("未出票")]
        WaitPrint,
        [EnumDescription("出票中")]
        Printding,
        [EnumDescription("已出票已通知")]
        PrintedNotified,
        [EnumDescription("已出票未通知")]
        PrintedWaitNotify,
        [EnumDescription("异常未出票")]
        CannotPrint,
        [EnumDescription("未分配")]
        Unseparate,
        [EnumDescription("已分配未出票")]
        SeparateUnPrint,
        [EnumDescription("全部")]
        All
    }
}
